package com.yanzhu.common.core.enums;

/**
 * 报名入围类型
 *
 * @author JiangYuQi
 */
public enum SignUpTypeEnums {

    HX(1L, "雇主海选"),
    ZJ(2L, "用户自荐");

    private final Long code;
    private final String info;

    SignUpTypeEnums (Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
